View Issue Details

IDProjectCategoryView StatusLast Update
0002975Slicer4Core: GUIpublic2018-06-12 09:55
ReporterpinterAssigned Toalexy 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSlicer 4.2.2-1 
Target VersionbacklogFixed in Version 
Summary0002975: Show/hide slice intersections from the ModelHierarchies
Description

Slice intersections can only be shown/hidden from the model nodes, which is very inconvenient in case of multiple ModelHierarchies, with many models in each. It would be great if we could show/hide slice intersections from the hierarchies

TagsNo tags attached.

Activities

lassoan

lassoan

2017-06-11 09:37

developer   ~0014753

It is a useful new feature not a major bug - reclassifying accordingly.

lassoan

lassoan

2018-05-30 00:33

developer   ~0015803

Retarget stale issues to backlog.

pinter

pinter

2018-06-11 16:09

developer   ~0015888

With this feature available from Data module / Subject hierarchy, I'm closing this issue as abandoned.

lassoan

lassoan

2018-06-11 16:17

developer   ~0015889

So, this actually fixed (just not in Models module), which is great! Thank you.

pinter

pinter

2018-06-12 09:55

developer   ~0015890

OK, changed to "fixed" :)

Issue History

Date Modified Username Field Change
2013-02-22 08:56 pinter New Issue
2013-02-22 08:56 pinter Status new => assigned
2013-02-22 08:56 pinter Assigned To => kikinis
2013-02-22 09:22 kikinis Assigned To kikinis => alexy
2017-06-11 09:37 lassoan Severity major => feature
2017-06-11 09:37 lassoan Note Added: 0014753
2018-05-30 00:33 lassoan Target Version => backlog
2018-05-30 00:33 lassoan Note Added: 0015803
2018-06-11 16:09 pinter Status assigned => closed
2018-06-11 16:09 pinter Resolution open => won't fix
2018-06-11 16:09 pinter Note Added: 0015888
2018-06-11 16:17 lassoan Note Added: 0015889
2018-06-12 09:55 pinter Resolution won't fix => fixed
2018-06-12 09:55 pinter Note Added: 0015890